part of '../auth.dart';

@freezed
class Verify with _$Verify {
  const factory Verify({
    required String status,
    required String message,
    required String registrationToken,
  }) = _Verify;

  factory Verify.empty() =>
      const Verify(status: '', message: '', registrationToken: '');
}
